---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T18:25:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://371e5c9a-8b07-46ab-bb3b-023a3468a0ed"
documentDescribes:
- "SPDXRef-Project-Unmanaged-tracecompass-website-b9e3e07e58a7dd1da96df666eb20e1b9bf6efb6d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-tracecompass-website-b9e3e07e58a7dd1da96df666eb20e1b9bf6efb6d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tracecompass-website"
  summary: "NONE"
  versionInfo: "b9e3e07e58a7dd1da96df666eb20e1b9bf6efb6d"
